.cta-video {
  aspect-ratio: 16/9;
  background: rgba( var(--c-full-black, 0, 0, 0), 0.33 ) linear-gradient(180deg, transparent 37.33%, rgba( var(--c-full-black, 0, 0, 0), 1 ) 100%);
  color: rgba( var(--c-text-inverse, 33, 11, 54), 1 );
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
@media (min-width: 1024px) {
  .cta-video {
    background: rgba( var(--c-full-black, 0, 0, 0), 0.1 ) linear-gradient(90deg, rgba( var(--c-full-black, 0, 0, 0), 1 ) 0%, transparent 53.5%);
  }
}
.cta-video__actions {
  margin-top: 72px;
}
@media (min-width: 1024px) {
  .cta-video__actions {
    margin-top: 72px;
  }
}
.cta-video__content {
  padding: 24px;
}
@media (min-width: 1024px) {
  .cta-video__content {
    max-width: 80%;
    padding: 24px 96px;
  }
}
@media (min-width: 1280px) {
  .cta-video__content {
    max-width: 70%;
  }
}
.cta-video__title {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  line-height: 1.2;
  font-size: 2rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}
@media (min-width: 1024px) {
  .cta-video__title {
    font-size: 2.5rem;
  }
}
